; Program settings
[ProgrammSet]
UseDefaultPassword = 1

; If the path is not specified - the log is not recorded
; YYYYMMDD.log is added to the file name (without extension).
;ControllerLogFileName = 'CNordFirmware'
; If the path is not specified, the ErrorLog.log is stored in the working directory.
;ErrorLogFileName = 'ErrorLog.log'

; If the path is not specified - the ImeiFile is not recorded
;ImeiFileName = 'CNordFirmware.csv'

;ExtDeviceVidPid = 'VID_10C4&PID_EA60'

; Path to the firmware files. If not specified, the working directory is used.
UpdateFilesPath = '.\Firmware'
